uuid: 50a9b079-d2b0-499e-b1a9-f687c49fa9d5
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: adQ16YGDPk7QfUKrfrC35o2sKdHEozdNtdpiH7CftQQ
id: country_codes
label: 'Country codes'
category: Geographic
likert: false
options: ''
